DECLARE SUB CannotDo ()
DECLARE SUB CannotGo ()
DECLARE SUB Help ()
DECLARE SUB HitAnyKey ()
DECLARE SUB Inventory ()
DECLARE SUB Quit ()
DECLARE SUB RestoreInGame ()
DECLARE SUB SaveGame ()
DECLARE SUB Alley2 ()
DECLARE SUB Bar ()
DECLARE SUB CondemedBuilding ()
DECLARE SUB TattooParlor ()
DECLARE SUB GunShop ()
DECLARE SUB ApartmentComplex ()
'$INCLUDE: 'c:\bc7\programs\cyber\global.bi'

